
export const baseEditItems = [{
    title: '基础组件',
    itemList: [{
            title: '通用元素',
            itemList: [{
                    name: '线条',
                    id: "EditBaseLine",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBaseLine.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBaseLine"+"Active"+".png")
                },
                {
                    name: '文本框',
                    id: "EditBasetext",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBasetext.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBasetext"+"Active"+".png")
                },
                {
                    name: '图片',
                    id: "EditBaseImage",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBaseImage.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBaseImage"+"Active"+".png")
                },
                {
                    name: '批注',
                    id: "BaseExplain",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBasePostil.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBasePostil"+"Active"+".png")
                }
            ]
        },
        {
            title: '图形',
            itemList: [{
                    name: '矩形',
                    id: "EditBaseRect",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBaseRect.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBaseRect"+"Active"+".png")
                },
                {
                    name: '三角形',
                    id: "EditBaseTriangle",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBaseTriangle.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBaseTriangle"+"Active"+".png")
                },
                {
                    name: '箭头',
                    id: "EditBaseArrows",
                    icon:require("./../../../assets/images/leftImgs/"+"EditBaseArrows.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "EditBaseArrows"+"Active"+".png")
                }
            ]
        },
        {
            title: '联通方式',
            itemList: [{
                    name: '弯头',
                    id: "EditEuqipment",
                    icon:require("./../../../assets/images/leftImgs/"+"wantou.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "wantou"+"Active"+".png")
                },
                {
                    name: '三通',
                    id: "santong",
                    icon:require("./../../../assets/images/leftImgs/"+"santong.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "santong"+"Active"+".png")
                },
                {
                    name: '四通',
                    id: "sitong",
                    icon:require("./../../../assets/images/leftImgs/"+"sitong.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "sitong"+"Active"+".png")
                }
            ]
        },
        {
            title: '动态取值',
            itemList: [{
                    name: '公式',
                    id: "equation",
                    icon:require("./../../../assets/images/leftImgs/"+"equation.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "equation"+"Active"+".png")
                },
                {
                    name: '信息点',
                    id: "infoPoint",
                    icon:require("./../../../assets/images/leftImgs/"+"infoPoint.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "infoPoint"+"Active"+".png")
                },
                {
                    name: '设备组',
                    id: "equipList",
                    icon:require("./../../../assets/images/leftImgs/"+"equipList.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "equipList"+"Active"+".png")
                },
                {
                    name: '通用实例',
                    id: "publicItem",
                    icon:require("./../../../assets/images/leftImgs/"+"publicItem.png"),
                    activeIcon:require("./../../../assets/images/leftImgs/"+ "publicItem"+"Active"+".png")
                }
            ]
        },
    ]
}]